BODY  {

	FONT-FAMILY: Verdana,Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}

h1{font-size: 150%; font-weight: normal; margin: 0 0 0.8em 0;}
h2{font-size: 120%; font-weight: normal; margin: 0 0 0.25em 0;}
h3{font-size: 100%; font-weight: bold; margin:0 0 0.25em 0;}
h4{font-size: 100%; font-weight: normal; margin: 0;}


TD {
	FONT-FAMILY: Verdana,Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 10px
}
TR {
	FONT-FAMILY: Verdana,Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}


SELECT {
	FONT-FAMILY: Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
DL {
	FONT-FAMILY: Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
DD {
	FONT-FAMILY: Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
DT {
	FONT-FAMILY: Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}

.form {
	BORDER-BOTTOM: #48A055 1px solid; BORDER-LEFT: #48A055 1px solid; BORDER-RIGHT: #48A055 1px solid; BORDER-TOP: #48A055 1px solid; COLOR: #5a3232; FONT-FAMILY: Verdana, Helvetica, sans-serif, Arial
}

.form1 {
	background-color: #F8F8F8; BORDER-BOTTOM: #48A055 1px solid; BORDER-LEFT: #48A055 1px solid; BORDER-RIGHT: #48A055 1px solid; BORDER-TOP: #48A055 1px solid; COLOR: #5a3232; FONT-FAMILY: Verdana, Helvetica, sans-serif, Arial; FONT-SIZE: 12px;
}

.form2 {
	background-color: #F8F8F8; BORDER-BOTTOM: #48A055 1px solid; BORDER-LEFT: #48A055 1px solid; BORDER-RIGHT: #48A055 1px solid; BORDER-TOP: #48A055 1px solid; COLOR: #5a3232; FONT-FAMILY: Verdana, Helvetica, sans-serif, Arial; FONT-SIZE: 9px;
}

.mark  {
	background-color : Yellow;
}


.text {
FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 9px;COLOR: #317dff;
}


.text1 {
FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 15px; COLOR: #333333;
}

.text2 {
FONT-FAMILY: Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #333333;
}

.text2t {
FONT-FAMILY: Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;
}


.text3 {
FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #333333;
}

.text4 {
FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; font-weight: bold; FONT-SIZE: 17px; COLOR: #333333;
}

.text5 {
FONT-FAMILY: Verdana, Arial Cyr, Arial, Helvetica, sans-serif; font-weight: bold; FONT-SIZE: 12px; COLOR: #317dff;
}

.text6 {
FONT-FAMILY: Tahoma, Arial Cyr, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #333333;
}



.table {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid
}

.tableg {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid
}



.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.topgbottom {
BORDER-BOTTOM: black 1px solid; BORDER-TOP: #707070 1px solid;
}


.search  {
	FONT-SIZE: 18px; background-color : Yellow;
}

.nappr  { background-color : Yellow; }
.hide  { background-color : magenta; }

